/**
 * MainL1の拡張クラス
**/
ExtMainL1 = {
	AnimOepening: ExtMainL1_AnimOepening,
	AnimNormalTop: ExtMainL1_AnimNormalTop,
	AnimExecTop: ExtMainL1_AnimExecTop,
	Exec: ExtMainL1_Exec
};

/**
 * オープニング
**/
function ExtMainL1_AnimOepening()
{
	return;
}

/**
 * 第一階層定常状態
**/
function ExtMainL1_AnimNormalTop()
{
	return;
}

/**
 * 第一階層のラウンチ前の処理
 * @param{Number} aId 押されたボタンのID
**/
function ExtMainL1_AnimExecTop( aId )
{
	return;
}

/**
 * ラウンチ処理
 * @param{String} sId ラウンチするID
**/
function ExtMainL1_Exec( sId )
{
	system.exec( sId );
}
